Subject: [Geopriv] WGLC on draft-ietf-geopriv-revised-civic-lo-05

From: Andrew Newton <[email-masked]>
Date: Thu, 15 Feb 2007 21:06:10 -0500

All,

This message notes the beginning of a working group last call on  
draft-ietf-geopriv-revised-civic-lo-05.  The draft can be viewed here:
http://www.ietf.org/internet-drafts/draft-ietf-geopriv-revised-civic- 
lo-05.txt

Please note, this is the second working group last call on this  
draft.  The revision was made to bring this draft inline with RFC  
4776.  As such, please restrict comments on this draft to changes  
since the last revision.

This last call has a duration of two weeks, ending 2 March 2007.

-andy, GEOPRIV co-chair

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv